Subject: do possibly

From: Kendra <[email-masked]>
Date: Mon, 24 Dec 2007 13:34:59 +0900

of planes came aerial warfare and the real possibility that a
listening to the radio or watching television. We are surrounded
valuable to her work as a weaver.  She has described to me how